# Class: ComponentHelper

## ComponentMethod.ComponentHelper

#### new ComponentHelper(context) → {ComponentHelper}

HOMEWORKS Helper constructor, This is helping to treat DOM Elements or JS operators.

##### Parameters:

Name | Type | Description
--- | --- | ---
`context` | ComponentMethod | HOMEWORKS ComponentMethod Context.

Author:
  - Kenneth
Source:
  - index.js, line 157
See:
  - Refer an example document here.

##### Returns:

Type
  ComponentHelper